<footer class="footer">
    <div class="container">
        <div class="widget col-lg-4 col-md-4 col-sm-12">
            <h4 class="title">A propos de nous</h4>
            <p class="apropos"></p>
        </div>
        <div class="widget col-lg-4 col-md-4 col-sm-12">
            <h4 class="title">Nos adresses</h4>
            <ul class="contact_details"></ul>
        </div>
        <div class="widget col-lg-4 col-md-4 col-sm-12">
            <h4 class="title">Liens</h4>
            <ul>
                <li class="lienFooter"></li>
            </ul>
        </div>
    </div>
    <!-- end container -->

    <div class="copyrights">
        <div class="container">
            <div class="col-lg-6 col-md-6 col-sm-12 columns footer-left">
                <p>Copyright &copy; 2021 -  Tout droit reserv&eacute;.</p>
            </div>
            <!-- end widget -->
            <div class="col-lg-6 col-md-6 col-sm-12 columns text-right">
                <div class="footer-menu right">
                    <div>
                        Designed by <www class="hologram cd"></www> <a href="https://www.hologram.cd/">Hologram.cd</a>
                    </div>
                </div>
            </div>
            <!-- end large-6 -->
        </div>
        <!-- end container -->
    </div>
    <!-- end copyrights -->
</footer>